html {

}

.bark-widget {
	display: inline-block !important;
}

body {
	font-size: 16px;
	font-family: 'Poppins', sans-serif;
	font-weight: 400;
	color: #646464;
}

a {
	color: #042552;
}

a:hover {
	text-decoration: none;
}

.page-header {
	text-align: center;
	margin: 0 0 30px 0;
	padding: 0;
	border: 0;
}

.page-header-no-bottom {
	margin: 0;
}

.page-header-left {
	text-align: left;
}

.white-text {
	color: #FFFFFF !important;
}

.wpcf7-submit {
	background: #00cfff;
	padding: 15px 30px;
	color: #FFFFFF;
	font-weight: 700;
	text-transform: uppercase;
	border: 0;
	-webkit-border-radius: 30px;
-moz-border-radius: 30px;
border-radius: 30px;
}

.wpcf7-submit:hover {
	background: #00B0D9;
	color: #FFFFFF ;
}

.btn {
	background: #00cfff;
	padding: 15px 30px;
	color: #FFFFFF;
	font-weight: 700;
	text-transform: uppercase;
	border: 0;
	-webkit-border-radius: 30px;
-moz-border-radius: 30px;
border-radius: 30px;
}

.btn:hover {
	background: #00B0D9;
	color: #FFFFFF ;
}

.btn-top {
	margin-top: 30px;
}

/******** Headings ***********/

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-weight: 700;
	color: #042552;
	text-transform: uppercase;
}

.page-header h1, .page-header h2, .page-header h3, .page-header h4 {
	margin: 0;
	padding: 0;
}

h1, .h1 {
	font-size: 36px;
}

h2, .h2 {
	font-size: 32px;
}


h3, .h3 {
	font-size: 28px;
}


h4, .h4 {
	font-size: 24px;
}

/******** header ***********/

.custom-logo {
    display: block;
    margin: 30px auto;
    max-width: 100%;
    height: auto;
}


/******** content **********/

.content-strip {
	padding: 60px 0;
}

.content-strip-blue {
	background: #042552;
	color: #FFFFFF;
}

.content-strip-grey {
	background: #F7F7F7;
}

.content-strip-less-bottom {
	padding: 60px 0 30px 0;
}

.no-padding {
	padding: 0;
}

.slider-overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: 9000;
}

.slide-overlay {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 9999;
    color: #ffffff;
    left: 0;
    width: 100%;
}

.full-height {
	height: 100%;
	position: relative;
}

.cta-table {
    display: table;
    width: 100%;
    height: 100%;
}

.cta-table-cell {
    display: table-cell;
    vertical-align: middle;
}

label {
	display: block;
}

.wpcf7-text {
	width: 100%;
	height: 55px;
	padding: 8px;
	margin: 0 0 10px 0;
	background: transparent;
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
}

.wpcf7-textarea {
	width: 100%;
	height: 160px;
	padding: 8px;
	margin: 0 0 10px 0;
	background: transparent;
	border: 1px solid #FFFFFF;
	color: #FFFFFF;
}

.gallery-photo {
	display: block;
	margin: 30px 0 0 0;
}

.cta-service-block {
	margin: 30px 0 0 0;
}

.cta-service-block-title {
	display: block;
	margin: 15px 0;
	font-weight: 700;
	color: #042552;
	text-transform: uppercase;
	font-size: 26px;
}

.bg-image {
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.bg-image-overlay {
	padding: 240px 0;
/* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#042552+0,042552+100&1+45,0+79 */
background: -moz-linear-gradient(left,  rgba(4,37,82,1) 0%, rgba(4,37,82,1) 45%, rgba(4,37,82,0) 79%, rgba(4,37,82,0) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  rgba(4,37,82,1) 0%,rgba(4,37,82,1) 45%,rgba(4,37,82,0) 79%,rgba(4,37,82,0) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  rgba(4,37,82,1) 0%,rgba(4,37,82,1) 45%,rgba(4,37,82,0) 79%,rgba(4,37,82,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#042552', endColorstr='#00042552',GradientType=1 ); /* IE6-9 */
	color: #FFFFFF;
}

#mt-slider .owl-dot{
  background-color: #fff;
  width: 13.5px;
  height: 13.5px;
  border-radius: 50px;
  border: 1px solid #fff;
  margin: 0 3.5px;
}
#mt-slider .owl-dot.active{
  background-color: #042552;
  width: 13.5px;
  height: 13.5px;
  border-radius: 50px;
  border: 1px solid #fff;
  margin: 0 3.5px;
}
#mt-slider .owl-dots {
  display: flex;
  justify-content: center;
  position: absolute;
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
  z-index: 9999999999999999999;
  bottom: 35px;
  position: absolute;
  opacity: 1;
}

.cta-block-testi {
	background: #FAFAFA;
	padding: 15px;
	margin: 0 0 30px 0;
	border: 1px solid #ededed;
	height: 100%;
	font-style: italic;
	font-size: 18px;
}

.testi-title {
	display: block;
	margin: 0 0 5px 0;
	font-weight: 700;
	color: #042552;
	text-transform: uppercase;
	font-size: 20px;
	font-style: normal;
}

.star-rating {
	margin: 0 0 15px 0;
	padding: 0;
	float: left;
}

.star-rating li {
	list-style: none;
	float: left;
	margin: 0 10px 0 0;
	color: #f7bf53;
	font-size: 16px;
}

.star-rating li:last-child {
	margin: 0;
}

.testi-name {
	display: block;
	margin: 15px 0 0 0;;
	font-weight: 700;
	color: #042552;
	text-transform: uppercase;
	font-size: 16px;
	font-style: normal;
}

/******** footer ***********/

footer .middle-wrap {
	background: #042552;
	padding: 60px 0;
	font-size: 16px;
}

footer .middle-wrap a {
	color: #00cfff;
}

footer .middle-wrap a:hover {
	color: #ffffff;
}

.footer-text {
	margin: 0 0 30px 0;
	color: #FFFFFF;
}

.footer-contact {
	margin: 0 0 30px 0;
	padding: 0;
}

.footer-contact li {
	list-style: none;
	margin: 0 0 10px 0;
	color: #FFFFFF;
}

.footer-contact li:last-child {
	margin: 0;
}

.footer-contact li i {
	color: #00cfff;
	padding-right: 10px;
}

.footer-contact li a, .footer-social li a {
	color: #FFFFFF;
}

.footer-contact li a:HOVER, .footer-social li a:hover {
	color: #00cfff;
}

.footer-social {
	margin:  0 0 0;
	padding: 0;
	float: left;
}

.footer-social li {
	float: left;
	display: inline-block;
	margin: 0 15px 0 0;
	font-size: 32px;
}

.footer-social li:last-child {
	margin: 0;
}

.credits-wrap {
	padding: 60px 0;
}

.legal {
	margin: 0;
	padding: 0;
	text-align: center;
	font-size: 16px;
}

.logo-bark {
	display: block;
	margin: 30px 0 0 0;
}

.logo-bark img {
	height: 40px;
	width: auto;
}

@media (max-width: 1199px) {

	.bg-image-overlay {
		padding: 140px 0;
	}

}

@media (max-width: 991px) {

	h1, .h1 {
		font-size: 28px;
	}

	h2, .h2 {
		font-size: 24px;
	}


	h3, .h3 {
		font-size: 20px;
	}


	h4, .h4 {
		font-size: 20px;
	}

	.cta-service-block-title {
		font-size: 22px;
	}

	.bg-image-overlay {
		padding: 100px 0;
	}


}

@media (max-width: 767px) {

	.navbar-default .navbar-toggle {
		border-color: #FFFFFF;
	}

	.navbar-default .navbar-toggle .icon-bar {
		background-color: #FFFFFF;
	}

	.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
		background-color: #FFFFFF;
	}

	.accreditation, .copyright {
		text-align: center;
	}

	.copyright {
		margin: 0 0 15px 0;
	}

	.bg-image-overlay {
		padding: 60px 0;
	}

}


/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
	margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
	display: block;
	margin: 5px auto 5px auto;
}

.alignright {
	float:right;
	margin: 5px 0 20px 20px;
}

.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}

a img.alignright {
	float: right;
	margin: 5px 0 20px 20px;
}

a img.alignnone {
	margin: 5px 20px 20px 0;
}

a img.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}

a img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.wp-caption {
	background: #fff;
	border: 1px solid #f0f0f0;
	max-width: 96%; /* Image does not overflow the content area */
	padding: 5px 3px 10px;
	text-align: center;
}

.wp-caption.alignnone {
	margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
	margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
	margin: 5px 0 20px 20px;
}

.wp-caption img {
	border: 0 none;
	height: auto;
	margin: 0;
	max-width: 98.5%;
	padding: 0;
	width: auto;
}

.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	margin: 0;
	padding: 0 4px 5px;
}

/* Text meant only for screen readers. */
.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	white-space: nowrap;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000; /* Above WP toolbar. */
}
